Subject: [Editorial Errata Reported] RFC5480 (1727)

From: RFC Errata System <[email-masked]>
Date: Mon, 16 Mar 2009 08:42:40 -0700 (PDT)

The following errata report has been submitted for RFC5480,
"Elliptic Curve Cryptography Subject Public Key Information".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5480&eid=1727

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 2.1.1, pg.5

Original Text
-------------
|     o specifiedCurve, which is of type SpecifiedECDomain type (defined
        in [X9.62]), allows all of the elliptic curve domain parameters
        to be explicitly specified.  [...]

Corrected Text
--------------
|     o specifiedCurve, which is of type SpecifiedECDomain (defined
        in [X9.62]), allows all of the elliptic curve domain parameters
        to be explicitly specified.  [...]

Notes
-----
Location: last bullet in Section 2.1.1.
Rationale: inadvertant replication of "type"

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5480 (draft-ietf-pkix-ecc-subpubkeyinfo-11)
--------------------------------------
Title               : Elliptic Curve Cryptography Subject Public Key Information
Publication Date    : March 2009
Author(s)           : S. Turner, D. Brown, K. Yiu, R. Housley, T. Polk
Category            : PROPOSED STANDARD
Source              : Public-Key Infrastructure (X.509)
Area                : Security
Stream              : IETF
Verifying Party     : IESG